# Interface GatewayIbcTransferMsg

#### Hierarchy

- GatewayIbcTransferMsg

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:29

#####
Index

### Properties

gateway_ibc_token_bridge_payload

## Properties

### gateway_ibc_token_bridge_payload

gateway_ibc_token_bridge_payload: GatewayTransferMsg | GatewayTransferWithPayloadMsg

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:30

Generated using TypeDoc